Welcome to File Conversion Center
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

PEERNET File Conversion Center is a Microsoft Windows application that enables you to quickly and easily convert Microsoft Office documents, web pages, PostScript files, and other popular file formats into image or PDF files. You can also use File Conversion Center to convert files from one image type to another, or to batch print documents to any printer.


Legal Notices
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center 6.0

Copyright © 1998 - 2015 by PEERNET Inc. All rights reserved.

PEERNET is a registered trademark of PEERNET Incorporated. Microsoft and Windows are registered trademarks of Microsoft Corporation. Adobe, Acrobat, and Acrobat Reader are registered trademarks of Adobe Systems Incorporated. All other trademarks and registered trademarks are the properties of their respective holders.

PEERNET Inc.

18 Deakin Street

Suite 208

Ottawa, Ontario

K2E 8B7

Information in this document is accurate up to the time of publication, but does not necessarily reflect enhancements made to PEERNET Inc.’s products, which are released without notice. The software described in this document is furnished under a license agreement. It is against the law to copy the software onto any medium, or to use the software for any purpose, except as specifically allowed in the license agreement. No part of this help system may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose other than the licensed operator’s personal use, without the express written permission of PEERNET Inc..

Portions of this product were created using LEADTOOLS 1991-1999, LEAD Technologies, Inc. ALL RIGHTS RESERVED.


System Requirements
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center requires the appropriate applications be installed on your system to handle associated file conversions. For example, Microsoft Office 2003 or higher is required for converting Word, Excel, and PowerPoint files, Ghostscript is required for converting PostScript files, Internet Explorer 6.0 or higher is required for converting HTML files, and Adobe Acrobat, Adobe Acrobat Reader, or Ghostscript is required for converting PDF files. Note, however, that you do not need additional applications installed on your system to convert files TO PDF format.

Converting documents to raster images places great demands on both the CPU and memory. The amount of memory required to process an image is directly proportional to both the dimensions (paper size) and the resolution (DPI, or Dots Per Inch) of the image.

As an example of the amount of memory involved, consider a standard 8.5" X 11" document printed in color at 600 DPI. In order to perform any of the operations listed above, the entire image must first be loaded into memory. The calculation of the amount of memory required is:

memory required = (number of pixels in image) X (number of bytes per pixel)

The total number of pixels in an image is equal to the (width of the image X the horizontal resolution) X (height of the image X vertical resolution). Furthermore, each pixel in a full color image uses 3 bytes to store color information. Our calculation therefore expands to:

memory required = (8.5 X 600) X (11 X 600) X 3 = 100980000 bytes = 96.3Mb

No less than 96 megabytes of memory is required to hold the image in memory. If this much physical memory (RAM) is not available for the printing process, Windows will use virtual memory. The resultant I/O (reading/writing) operations to and from the hard disk significantly slows down the entire process.

Although there are no minimum requirements (except that virtual memory must be enabled) for using File Conversion Center to process full color images, the following are the minimum requirements in order to achieve real-time processing of an 8.5" X 11" image in full color (no swapping to disk).

Resolution | RAM Required
600 DPI | 256 megabytes
300 DPI | 64 megabytes
200 DPI | 32 megabytes

If you encounter heavy disk activity during the printing process, and find that the process as a whole takes an inordinately long time to complete, you can remedy the situation in any of the following ways (choose one):

1. Lower the resolution.
2. Print in black and white.
3. Disable all of the driver options listed above.
4. Decrease the paper size.
5. Add more memory (RAM).


Upgrading From Earlier Versions
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

If you have created custom job profiles or context menus in earlier versions of File Conversion Center, the sections below will take you through the necessary steps to save your custom settings and bring them over to the latest version.

Only job profiles and shell context menus can be copied from version to version. Any custom desktop converter bins have to be re-created manually.

· Moving Job Profiles
· Moving Context Menus


Moving Job Profiles
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

To move a job profile from a previous version of File Conversion Center, you first need to export any custom profiles from the the older version and then import the saved files into the latest version of the application.

Exporting Job Profiles

1. Open the PEERNET File Conversion Center desktop application by going to Start Menu - All Programs - PEERNET File Conversion Center 5.0 - PEERNET File Conversion Center 5.0.
2. Click on Perform Batch Conversions, and then on the File Conversion Center button that appears.
3. When the advanced application interface appears, click Cancel to dismiss the Job Properties Wizard.
4. Follow the steps in How to export a job profile to save your custom job profile to an external file. Repeat this for each profile you want to copy over to the new version.
5. Close the advanced application interface.
6. Close the desktop application.

Importing Job Profiles

1. Install PEERNET File Conversion Center 6.0 if not already installed.
2. Open the PEERNET File Conversion Center desktop application by going to Start Menu - All Programs - PEERNET File Conversion Center 6.0 - PEERNET File Conversion Center 6.0.
3. Click on Perform Batch Conversions, and then on the File Conversion Center button that appears.
4. When the advanced application interface appears, click Cancel to dismiss the Job Properties Wizard.
5. Follow the steps in How to import a job profile to import your job profiles.
6. Repeat this for all job profiles you want to import.
7. Close the advanced application interface.
8. Close the desktop application.


Moving Context Menus
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Context menus are based on the existing job profiles. Following the steps above for moving Job Profiles will also bring over any custom context menus that have been created.


File Conversion Center Installation FAQ
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

In most cases, installing File Conversion Center is a straight forward process of starting the installation program and following the on-screen prompts.

You will need Administrative privileges in order to install File Conversion Center. If you need to install the application for a non-privileged user, or you are the system administrator and are installing the application for another user, there are a few extra steps needed to configure the product to work properly.

· Installing File Conversion Center for a Non Privileged User
· Adding Manage Printers Access
· Adding Privileges to the All User Desktop Folder
· Adding the Desktop Converter Bins


Installing File Conversion Center for a Non Privileged User
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

When File Conversion Center is to be installed under a user account that has limited privileges, the following steps may need to be performed.

1. Log on as Administrator, or have an administrator log on to your computer.
2. Run the File Conversion Center installation program.
3. Do not license the program at this point.
4. Follow the steps in Adding Manage Printers Access to give the user the required permissions on the File Conversion Center printer.
5. Follow the steps in Adding Privileges to the All User Desktop Folder to give the user the required permission on the All Users\Desktop folder.
6. Log off from the Administrator account and log back onto the computer as the non privileged user.
7. License the File Conversion Center application.
8. Follow the steps in Adding the Desktop Converter Bins to create any missing desktop converter bins if desired.


Adding Manage Printers Access
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

In some cases a user account with limited privileges will need to be granted the Manage Printers permissions privilege. File Conversion Center's internal printer component, which is used to convert documents, requires that the user be able to pause, resume and delete jobs on the printer.

This permission is set through the Printers folder, which is called Devices and Printers folder on Windows 7 and later, or Printers and Faxes folder on Windows Vista and earlier.

1. Open the Devices and Printers folder by typing Printers into the Search field in the Start menu on Windows Vista and above. If you are on XP, go to Start – Programs – Printers to open the Printers and Faxes folder.
2. Right-click on the PEERNET File Conversion Center printer and select Properties from the context menu.
3. Click on the Security tab, and then click the Add... button to show the dialog listing all available users. Add the required user account to the users list for the printer.
4. Highlight the user in the list and check the checkbox beside Allow to change their Manage Printer permissions.


Adding Privileges to the All User Desktop Folder
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

User accounts with limited privileges may also need to be given Modify and Write access to the All Users desktop folder.

1. Double-click the My Computer icon and browse to the appropriate folder:
a. On Windows XP go to C:\Documents and Settings\All Users.
b. On Windows Vista or later go to C:\Users\All Users.
2. Right-click on the Desktop folder and
a. On Windows XP select Sharing and Security… from the context menu.
b. On Windows Vista or later select Properties... from the context menu.
3. Select the Security tab, and then
a. On Windows XP, click the Add... button to show the dialog listing all available users. Add the required user account to the users list for this folder.
b. On Windows Vista or later, click the Edit... button and then the Add... button to show the dialog listing all available users. Add the required user account to the users list for this folder.
4. Highlight the user in the list and make sure the permissions Modify and Write have Allow access checked.


Adding Missing Desktop Converter Bins

Go to the PEERNET File Conversion Center website

Navigation: File Conversion Center Installation FAQ:

Adding the Desktop Converter Bins
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

If you need to have the administrator install the application, the desktop converter bins that are created at the end of the installation process will not have been created for you under your account. The following steps will create the converter bins on your desktop.

1. From the Start menu, select the Run… command.
2. Type CMD and click OK to open an MS-DOS command prompt.
3. If you are running a 32-bit operating system, type the following, including the quotes:

"%PROGRAMFILES%\PEERNET File Conversion Center 6.0\PNFCC6.EXE" /register
4. If you are running a 64-bit operating system, type the following, including the quotes:

"%PROGRAMFILES(x86)%\PEERNET File Conversion Center 6.0\PNFCC6.EXE" /register
5. Press Enter to create the desktop bins.


Activating the File Conversion Center
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center is installed as a 30-day trial by default.

If you have purchased a copy of File Conversion Center, you will receive a serial number as part of your order confirmation. Upon receipt of your serial number follow the steps outlined in the next sections to activate your product.


Launching the Activation Status Dialog
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The Activation Status dialog is used to license your product or display your current license status.

While in evaluation mode, the Activation Status is displayed each time you run File Conversion Center. You can also open the Activation Status by selecting the License Wizard button on the PEERNET File Conversion Desktop or by selecting Help – License from within the File Conversion Center application.

Starting the Activation Process

The Activation Status dialog displays different options when your trial period has expired than when you are still in trial mode.

When you have time remaining in your trial

When you have time remaining in your trial period you will see the dialog below.

To begin the activation process now, select the "I have a serial number and want to activate my copy" button. This will launch the Activation Wizard, which will guide you step-by-step through the activation process.

· I have a serial number and want to activate my copy - Select this option if you have your serial number and want to activate your product. When the product is activated, the evaluation watermark is no longer placed on created files.
· I do not have a serial number and want to purchase - Selecting this option will take you to our on-line store where the product can be purchased. Once purchased, an order confirmation notification containing your serial number will be sent to you by email.
· I want to continue evaluating - Selecting this option allows you to evaluate the product. An evaluation watermark will be placed on all files created.

If your evaluation period has expired

When your evaluation period is over, you will see the dialog below.

To begin the activation process now, select the "I have a serial number and want to activate my copy" button. This will launch the Activation Wizard, which will guide you step-by-step through the activation process.

· I have a serial number and want to activate my copy - Select this option if you have your serial number and want to activate your product. When the product is activated, the evaluation watermark is no longer placed on created files.
· I do not have a serial number and want to purchase - Selecting this option will take you to our on-line store where the product can be purchased. Once purchased, an order confirmation notification containing your serial number will be sent to you by email.


Entering Your Serial Number
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

To activate your product you need to enter in the serial number that was included with your order confirmation email. You can also find your serial number in your on-line store account.

Enter the serial number into the box on the screen. If you copy your entire serial number from your email and then return to this dialog it will automatically be pasted into the box.

tipbulb

Entering Serial Numbers

The serial number is case sensitive and it is important to type the serial number exactly as it is received. Be sure not to leave any spaces before or after the serial number when typing or pasting, and note that the serial number ends with a series of hexadecimal characters (0-9,A-F).

Activating Without an Internet Connection

If you are having difficulty connecting to the internet, or do not want to activate over the internet, you can choose to manually activate the product by clicking the "I do not have an internet connection and will activate manually" check box on this screen.

Manual activation does not require an Internet connection on the computer the software is installed on, but it does require that you have the ability to email an encrypted file to us to authenticate.

We will return the authenticated file to you, which you then import using the Activation Wizard to complete the activation process. These files are processed by PEERNET's technical staff from 09h00 to 17h00, Monday to Friday, Eastern Standard Time.

When activating over the internet, the Activation Wizard will attempt to validate an internet connection, and will prompt with the choice to manually activate it if it cannot connect.

Click the Cancel button to begin the manual activation process, or the Retry button to try connecting to the internet again.

tipbulb

Note

If you suspect your firewall or anti-virus software has blocked the connection, adjust your firewall or anti-virus software and click the Retry button.


Entering Your User Information
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The next screen asks for your contact information. Your Name and Organization information is automatically picked up from your system settings when possible. The information in these fields can be changed if required.

tipbulb

Customer Privacy

You cannot continue if either the Name or the Email Address field is left blank. Email addresses entered here are only used by PEERNET to notify you of updates to your product or other products that may interest you. We will never rent or sell our customer's and client's information to third parties.


Validating Your Information
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This screen summarizes the information entered in the previous screens. The Back button can be used to return to the previous screens and change any information if needed.

If you are activating your product over the internet, skip the next section and go to Activation status results.

If you do not have an internet connection and need to manually activate your product go to the manual activation export screen


Manually Activating File Conversion Center
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

In most cases, you will not have to activate your product manually. This only happens when File Conversion Center is installed on a computer that has no access to the internet, or the computer is configured such that the user cannot access the internet. This can also happen if a firewall program or anti-virus software blocks our attempt to connect with our license server.

If you do have to activate manually, you will need to follow the steps below.

1. Use the Activation Wizard to create the encrypted file, PNProdID.txt.
2. Email the file to peernet@peernet.com to be activated. For computers with no email capability, you can save the file to a shared network drive, or use an external storage device such as a USB flash drive (also known as thumb drives), or a MicroSD storage card to copy the file to a computer with email capabilities.
3. A file named PNProdAU.txt will be emailed back to you. Copy this file back to the computer where File Conversion Center is installed and restart the Activation Wizard to complete the license activation.

Creating the PNProdID.txt file

To create the file click the "Create the PNProdID.txt product identification file" button in the middle of the screen.

A common Windows save dialog box will appear prompting you to choose where to save the PNProdID.txt product identification file. Save this file in an easy to remember location, like your Desktop or your Documents folder.

You need to email this file to peernet@peernet.com. For computers with no email capability, you can save the file to a shared network drive, or use an external storage device such as a USB flash drive or a MicroSD storage card to copy the file to another computer.

Importing the PNProdAU.txt file

When you have received the product authentication file PNProdAU.txt from PEERNET Inc., you then need to save the file in an easy to remember location, like your Desktop or your Documents folder. If you need to move the authentication file back to the computer where File Conversion Center is installed, do so now.

On the computer where File Conversion Center is installed, restart the Activation Wizard by following the steps outlined in Launching the Activation Status dialog. The Activation Wizard will automatically start at the import screen.

Press the "Import the PNProdAU.txt product authorization file" button in the middle of the screen.

The common Windows open dialog box will appear. Locate where you saved the PNProdAU.txt file you received from PEERNET and click the Open button to import the file.

The authentication file is verified and you are automatically moved to the Activation Status Results screen.


Activation Status Results
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This screen displays your activation status. Once the product is successfully activated, the Activation Status field will display your status as Activated.

If an error occurred during activation it is displayed in the Activation Status field, such as the following error message that occurs if you have exceeded your license activations.

When you have used all your license activations, you will not be able to use the product on this computer until additional activations have been purchased.

1. Close the Activation Wizard and restart the activation process as explained in the section Launching the Activation Status dialog.
2. Choose "I do not have a serial number and want to purchase" to go to our on-line store where addition licenses can be purchased.

tipbulb

Note

If you are moving your license to a new computer, or if you have to re-install the software on your computer due to a crash, please contact PEERNET Sales at peernet@peernet.com with your current serial number for assistance.


Viewing Your Activation Status
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

To view your activation status select the License Wizard button on the PEERNET File Conversion Desktop or by selecting Help – License from within the File Conversion Center application. See Launching the Activation Status dialog section for detailed instructions.

Once you have activated the product with your purchased serial number the Status field will display Activated, and your serial number, the type of license you have, and your name, organization and email address are also displayed.

The Change License... button can be used to change your license. For example, if you had multiple serial numbers and needed to assign particular serial numbers to certain users, you would use this button to assign the correct serial number. This only works within the same product version. It cannot be used to upgrade between product versions.


What Files Can I Convert?
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center requires the appropriate applications be installed on your system to handle associated file conversions. The table below lists the application needed and the most common types of files handled by that application.

Application

Supported Files

Microsoft Office 2003-2013
· Word documents
· Excel spreadsheets
· PowerPoint presentations
· Rich Text documents
· Generic text-based documents

Internet Explorer 6.0-11.0
· Web pages
· HTML files
· SHTML files (secure HTML)

Adobe Acrobat 6.0-DC

Adobe Acrobat Reader 6.0-DC
· PDF documents

Ghostscript 7.04-9.16

(32-bit version only)
· Postscript files
· Encapsulated Postscript files
· PDF documents

Built-in - No Application Required
· JPEG, TIFF, BMP, PCX, DCX, PNG and GIF Image files.


Supported Input File Types
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center does not limit what types of files it will try to convert; the file extension and the operating system’s file associations are used to determine what application to use when converting each file, and if it is one that File Conversion Center supports.

Upon installation, a set of commonly used files extensions are validated and mapped to one of the applications supported by File Conversion Center as listed in Required Applications. File Conversion Center can convert any file that can be opened and printed by any of the supported applications. As new file extensions are encountered that can be opened, they are added to the list of files types that can be converted.

File Conversion Center comes pre-set to convert the following types of files; new files are added dynamically as explained in the next section.

· Microsoft Word files (*.doc, *.rtf, *.txt, *.wri, *.log, *.xml)
· Microsoft Excel files (*.xls, *.xlw, *.xlc)
· Microsoft PowerPoint files (*.ppt, *.pps)
· HTML files (*.htm, *.html, *.shtm, *.shtml)
· Portable Document Format files (*.pdf)
· PostScript files (*.ps)
· web addresses (http://www.webpage.com)
· JPEG image files (*.jpg)
· TIFF image files (*.tif)
· Windows Bitmap image files (*.bmp)
· ZSoft PCX image files (*.pcx)
· ZSoft DCX image files (*.dcx)
· CServe Portable Network Graphics image files (*.png)
· Graphics Interchange Format image files (*.gif)

See Adding New Supported Input File Types for more information.


Adding New Supported Input File Types
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

New input file types are added dynamically as they are encountered. File Conversion Center uses the file associations already set up on your computer to determine what application is used to open each file and if it is an application supported by File Conversion Center.

When a new file extension is encountered, File Conversion Center first checks to see if the application that opens that file is one of the supported applications. If it is, then the new file type is added. If not, then the Open With list is also examined to look for matching applications.

What Are File Associations?

File associations are what Microsoft Windows operating systems use to be able to open a file with the correct program. File associations are how your computer knows to open a file with a .doc extension with Microsoft Word, or to open a .xls file with Microsoft Excel.

Some file formats such as .txt and .jpg can be opened by more than one program. A .txt file can be opened by Notepad, WordPad or Microsoft Word. A .jpg is an image file type commonly used with digital cameras. A .jpg file can be opened with Windows Photo Gallery, Internet Explorer and many other programs. If you installed any photo album software with your digital camera, most likely that program can also open a .jpg file.

Generally, file associations are created seamlessly in the background when you install new programs. You can also see what other programs can be used to open a particular file by right-clicking on the file and selecting Open With from the context menu. You can change what program the file is opened with by default by choosing the Choose Program option from the Open With menu.

Adding File Associations

If you have a particular file type that you know can be opened by one of the supported applications, but File Conversion Center does not convert the file, you may need to add or change the file association for that file type. To do this, follow the steps below:

1. Right-click on the file you want to convert and select Open With from the context menu.
2. From the Open With menu, select Choose Another App....

3. From the Open With dialog, choose one of the supported applications from the list of programs, or use the Browse… button to find and choose the application.

warning

Note

If the file cannot be opened with one of the supported applications, even changing the file association will not make File Conversion Center capable of converting the file.

For some file types, Open With will not appear on the menu, only the Open menu item. This can mean that there is no current file association for this file type. If you know that a particular type of file can be opened with one of the supported applications, a certain application, follow the steps below to add a file association for this file type.

1. Right-click on the file you want to convert and select Open from the context menu.
2. A dialog will appear stating that Windows cannot open the file and prompts you with two choices. Choose “Select a program from a list of installed programs” and click OK.

3. From the Open With dialog, choose one of the supported applications from the list of programs, or use the Browse… button to find and choose the application.


Supported Output File Types
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center can produce both serialized and multi-page output.

Serialized output saves each page of a multi-page document or image as a single file.

Multi-page output consolidates all pages of a multi-page document or image into a single file containing multiple pages.

Many professional photo retouching software systems do not read multi-page images of any kind unless they are proprietary to the manufacturer. However, most recent fax file viewers and imaging applications will be able to read these images.

If you have not purchased a fax file viewer or imaging application, versions of Windows from Windows XP and higher come with an imaging tool that reads most multi-page TIFF and ZSoft DCX files.

Multi-page Output File Types

· Portable Document Format files (*.pdf)
· TIFF image files (*.tif)
· ZSoft DCX image files (*.dcx)

Serialized Output File Types

· Portable Document Format files (*.pdf)
· JPEG image files (*.jpg)
· TIFF image files (*.tif)
· Windows Bitmap image files (*.bmp)
· ZSoft PCX image files (*.pcx)
· CServe Portable Network Graphics image files (*.png)
· Graphics Interchange Format image files (*.gif)

File Naming

Output files in File Conversion Center are named from the incoming file. The file naming sequence protects against naming collisions such that existing files in the output directories are not overwritten.

For example, converting C:\TestFiles\MyDocument.doc to a TIFF image file repeatedly, and saving the output to the same folder gives the following results on subsequent runs.

1st run | C:\TestFiles\MyDocument.tif
2nd run | C:\TestFiles\MyDocument_doc.tif
3rd run | C:\TestFiles\MyDocument_doc_(copy_1).tif
4th run | C:\TestFiles\MyDocument_doc_(copy_2).tif
5th run | C:\TestFiles\MyDocument_doc_(copy_3).tif
etc. | etc.


Windows Vista and Internet Explorer Protected Mode
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

If you have Internet Explorer 7.0 and are running on any of the Windows Vista platforms, Internet Explorer will run by default in protected mode. An icon appears on the status bar to let you know that it is running in this mode. This mode was introduced to help protect against malicious software from being installed and run on your computer through the internet.

There are four security zones for Internet Explorer: Internet, Local intranet, Trusted sites, and Restricted sites. Each website gets assigned to one of these zones; the zone to which a website is assigned specifies the security settings that are used for that site. Protected mode is turned on by default for web pages opened from the Internet, Local intranet, and all websites listed in your Restricted sites zone. For example, a web page, such as www.peernet.com may open in protected mode, but an .html file saved on your computer may not. Any websites listed in your Trusted sites zone will not open in protected mode.

File Conversion Center uses Internet Explorer to convert web pages, html documents and other files that can be opened by Internet Explorer. When protected mode is turned on, File Conversion Center may encounter web pages that will be opened in Protected Mode. Pages that open in this mode cannot be converted by File Conversion Center when you are using Internet Explorer 7.0, but can be opened with Internet Explorer 8.0 and later.

You can turn off protected mode in Internet Explorer 7.0 using the following steps:

1. In Internet Explorer, go to the Tools menu and select Internet Options.

2. From the Internet Options dialog, go to the Security tab and uncheck the Enable Protected Mode checkbox. You will need to close and restart Internet Explorer to apply the changes.

A safer method than the above would be to add the individual websites to your Trusted sites zone. See help in Internet Explorer for a further explanation of the security options.


Working With the Application
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The File Conversion Center application integrates seamlessly with your desktop by installing desktop converter bins and a shell context menu extension that adds extra ‘Convert To’ options to the menu that appears when right-clicking a file or folder.

Also installed is the PEERNET File Conversion Desktop and an advanced application interface for batch conversions.

· PEERNET File Conversion Desktop
· Working With the Shell Context Menu
· Working With Converter Bins
· Working With the Advanced Application Interface


PEERNET File Conversion Desktop
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The PEERNET File Conversion Desktop provides quick access to creating and modifying both converter bins and ‘Convert To’ menu items.

From this screen you can also access the License Wizard, the User Guide, the list of Frequently Asked Questions (FAQ), and the advanced application interface.


Working With the Shell Context Menu
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Converting files is as easy as right-clicking on a file and using the Convert To context menu to select the type of output file you want to create.

The Convert To context menu also appears when you right-click on a folder in the Windows Explorer shell. From this menu you can convert files using the existing menu items or create new menu items.

Folders or files are converted in accordance with the settings associated with the selected job profile. See Working With the Job Profiles Editor for information on viewing job profile summaries, and displaying and arranging job profiles in the shell context menu.

Convert a File from the Shell Context Menu

1. Launch Windows Explorer.
2. Select the folders or supported files that you want to convert.
3. Right-click a selected folder or file.

4. Click Convert To - (Desired job profile).

Create a New 'Convert To' Menu Item

New shell context menu items can be created directly from the context menu or through the File Conversion Desktop.

Create a New Menu Item Using the Context Menu

1. Launch Windows Explorer.
2. Right-click a folder or supported file.

3. Click Convert To - Create New Menu Item.

Create a New Menu Item Using the File Conversion Desktop

1. Double-click the File Conversion Center icon on your desktop.

2. Select the Manage 'Convert To' Menu option.
3. Select the Create a Menu Item option.
4. Follow the steps in the wizard to complete the task.

Modifying a 'Convert To' Menu Item

1. Double-click the File Conversion Center icon on your desktop.

2. Select the Manage 'Convert To' Menu option.
3. Select the Modify a Menu Item option.
4. Follow the steps in the wizard to complete the task.

Deleting a 'Convert To' Menu Item

1. Double-click the File Conversion Center icon on your desktop.

2. Select the Manage 'Convert To' Menu option.
3. Select the Delete a Menu Item option.
4. Follow the steps in the wizard to complete the task.


Working With Converter Bins
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Converter bins are shortcuts on your desktop. Dragging a file or group of files onto the 'bin' will convert those files to the file format specified for the bin.

Converter bins are optionally installed with File Conversion Center; if you do not see any converter bins, they can be added and removed through the Start menu.

How to Convert Files and Folders Using a Converter Bin

1. Select the files and/or folders you want to convert.
2. Drag and drop the selection onto the converter bin icon on the desktop.

How to Create A Converter Bin

1. Double-click the File Conversion Center icon on your desktop.
2. Select the Manage Converter Bins option.
3. Select the Create a Bin option.

4. Follow the steps in the wizard to complete the task.

How to Modify a Converter Bin

1. Double-click the File Conversion Center icon on your desktop.
2. Select the Manage Converter Bins option.
3. Select the Modify a Bin option.

4. Select the bin you want to modify.
5. Follow the steps in the wizard to complete the task.

How to Delete a Converter Bin

1. Double-click the File Conversion Center icon on your desktop.
2. Select the Manage Converter Bins option.
3. Select the Delete a Bin option.

4. Select the bin you want to delete.
5. Click the Delete button.


Working With the Advanced Application Interface
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The advanced application interface consists of a toolbar with the most common actions, the file browser panel for finding and adding files to the job list, a grid view listing all files, folders and web pages in the current job list, and a status bar.

· Application Toolbar
· File Browser Panel
· Job List Panel
· Status Bar


Application Toolbar
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The application toolbar provides quick access to frequently used commands; see Command Reference for a complete listing of the available application commands.

You can view or hide the toolbar by clicking View – Toolbar – Show Toolbar in the application menu. You can change the size of the buttons on the toolbar by clicking View – Toolbar – Small Icons or Large Icons. You can view or hide text labels on the toolbar by clicking View – Toolbar – Show Text Labels.

Icon | Corresponding Menu Item
TBFileNew | File - New Job
TBFileOpen | File - Open Job
TBFileSave | File - Save Job
TBCut | Edit- Cut
TBCopy | Edit -Copy
TBPaste | Edit - Paste
TBAddItem | Edit - Add Selected to Job
TBDeleteItem | Edit - Remove Selected from Job
TBAddURL | Edit - Add Web Address
TBGoToParent | View- Jump to Parent Folder
TBJumpToLoc | View - Jump to Location
TBFileView | View - Change View
TBJobProp | Edit - Job Properties
TBJobRun | Convert - Run Job


File Browser
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The file browser acts in a similar manner to Windows Explorer, and is used to locate and select the files and folders to be added to the job list. The file browser is divided into two windows: the tree view and the list view.

Navigating and Selecting Items in the Treeview

The tree view is a hierarchal representation of your computer. Each item in the tree represents a folder; if the folder has subfolders, its tree item will have sub-items. You can expand a tree item and reveal these sub-items by clicking on the plus sign (+) to its left. Clicking a minus sign (-) contracts tree items and hides sub-items.

You can navigate through the tree view using either the mouse or the arrow keys. An item in the tree is selected when it is highlighted (usually appearing as white text on a blue background). The up and down arrow keys will move the selection through the tree a single item at a time. As well, clicking an unselected item with the mouse will move the selection to that item.

Navigating and Selecting Items in the Listview

The contents of the folder currently selected in the tree view are displayed in the list view. As you move through the tree selecting different folders, you will notice the contents of the list view changing. If there are no items displayed in the list view, then there are no subfolders or supported files in the selected folder.

Changing the View

There are several different ways you can view the items in the list view. The style you choose for the list view can be changed by using the commands in the View menu, or by clicking the view style buttons on the toolbar.

Large Icons style - Each file or folder appears as a large icon with its name displayed below it. Items are displayed from left to right, top to bottom.

Small Icons style - Each file or folder appears as a small icon with its name displayed to the right of it. Items are displayed from left to right, top to bottom.

List style - Each file or folder appears as a small icon with its name displayed to the right of it. Items are displayed in columns, from left to right, top to bottom.

Details style - Each file or folder appears on its own line, with additional information arranged in columns to the right. The leftmost column displays the file or folder as a small icon beside its name. Subsequent columns display detailed information about the file or folder, such as its size (in kilobytes), file type, and the date and time it was last modified.

Navigation

You can navigate through the list view using either the mouse or the arrow keys. An item in the list is selected when it is highlighted (usually appearing as white text on a blue background). The arrow keys will move the selection through the list a single item at a time. As well, clicking an unselected item with the mouse will move the selection to that item.

Selecting Files

More than one item can be selected at a time in the list view. The ability to select multiple items is useful when you want to add groups of files to a job. To select more than one file at a time, you can use any of the following methods:

Consecutive Files Using the Mouse - If the files are consecutive, click the first file you want to select. Then, point to the last file in the consecutive list, press and hold the SHIFT key, and click the file. All files in between will be selected.

Consecutive Files Using the Keyboard - A consecutive list of files can also be selected using the arrow keys on the keyboard in conjunction with the SHIFT key. Move the selection to the first file in the list. While pressing and holding the SHIFT key, press the down arrow key to extend the selection. Each time the down arrow key is pressed, the next file in the list is added to the selection. Depending on the starting point of the selection, the other arrows keys can be used to add or remove files from the selection.

Non-Consecutive Files Using the Mouse - If the files are not consecutive, click the first file you want to select. Then, select additional files by pressing and holding the CTRL key while clicking the files.

Selection Rectangle - You can also select files by including them in a selection rectangle. Position the mouse pointer by a desired file, click and hold the left mouse button, and move the mouse in any direction. You will see a rectangle being drawn on the screen as you move the mouse, and all items in the rectangle will become selected. When all of the desired files are selected, release the mouse button. The rectangle disappears but the files will remain selected.

Select All - Finally, if you want to select all the files in the list view, you can simply click Edit - Select All, or press CTRL + A on the keyboard.

You can also use the Invert Selection command (found in the Edit menu, or by pressing CTRL + I on the keyboard) which allows you select all deselected items, and deselect all selected items. As well, the Clear Selection command (also found in the Edit menu) allows you to deselect all items.


Job List
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The job list is the bottom window of the application which displays all items that are part of the current job. From here, items can be edited or removed from the job.

Each column in the job list represents a property that can be modified. Not all properties can be modified for all items. For instance, you can change the Selection Filter property for a folder, but not for a single file.

The following properties can be modified in the job list; see Modifying the Properties of Job Items for more information on modifying these properties.

Column | Behavior
Enable | When checked, the item is included in the job when processed. When not checked, the item is ignored and not included in the job when processed.
Item to Convert | For files and folders, this is the full path of the item (c:\data\file.doc or c:\datafiles\). For web addresses, this is the full address of the web page (http://www.somewebpage.com).
Selection Filter | This property applies only to folders. By default, all files in a folder which match one of the supported file types are converted. This filter allows subsets of the supported file types to be applied to any folder.
Include Subfolder(s) / SubItems(s) | This property also applies only to folders, and is off by default. When checked, the conversion process recursively converts all files and folders under this folder.

If a job item in the job list is not valid (for example, you have typed in a file name and path that do not exist on your hard drive), the item will be displayed in red text, and a question mark icon will be placed in the job item field.

You can navigate through the job list using either the mouse or the arrow keys. An item in the job list is selected when it is highlighted (usually appearing as white text on a blue background). The up and down arrow keys will move the selection through the list a single item at a time. As well, clicking an unselected item with the mouse will move the selection to that item.


Status Bar
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The status bar at the bottom of the application displays convenient help messages, as well the total number of items that are currently part of the job.

You can hide the status bar by clicking View - Status Bar in the application menu.


Setting Application Preferences
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

You can set your application preferences by clicking Tools - Preferences in the application menu.

There are four categories of preferences to set.

· General Preferences
· Conversion Preferences
· Logging Preferences
· View Preferences


General Preferences
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

These are general preferences that apply to the application.

Delete Confirmation

Allows you to choose the following (both of these options are set to on by default):

· whether to ask for confirmation before deleting job items
· whether to ask for confirmation when canceling running jobs.

Show Dialogs

Allows you to choose the following (both of these options are set to on by default):

· whether or not to show the Job Properties wizard upon application start-up.
· whether or not to show the Job Properties wizard on File – New Job.


Conversion Preferences
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to configure what version of Ghostscript is used, and if you want to use Ghostscript to convert PDF files as well.

Note

File Conversion Center only works with the 32-bit version of GhostScript.

Use Ghostscript to Convert PDF files

The Use Ghostscript to convert PDF documents option allows you to use Ghostscript instead of Adobe Acrobat or Adobe Acrobat Reader when converting PDF documents. This may affect the quality of the produced image.

If Ghostscript is not installed on your system, you will not be able to enable this checkbox.

If Ghostscript is installed on your system, but Adobe Acrobat or Acrobat Reader are not, you will not be able to disable this checkbox. If none of Adobe Acrobat, Adobe Acrobat Reader, or Ghostscript are installed on your system, you will not be able to convert PDF documents.

Use this Ghostscript version

If you have more than one version of Ghostscript installed you can choose which version of Ghostscript you wish to use to convert your Postscript and, if enabled, PDF files.

The GS_DLL and GS_LIB fields display the Ghostscript files associated with the version of Ghostscript chosen in the drop-down list. These fields cannot be edited.

If Ghostscript is not installed on your system, these fields will be disabled.


Logging Preferences
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center has the ability to create a log file each time a job is run. The log file details the conversion of each file, and reports on its success or failure, where the created file was saved to and how long the process took. This dialog allows you to customize when a log file is created and where it is saved.

Create a log file for each job.

If checked, this option will create a log file every time a job is run. Any information in an existing log file is lost. If unchecked, this option enables the other two options.

Overwrite existing log file on conversion

When checked, a new log file is created every time a job is run. When unchecked, any existing log file will be appended with new entries whenever a job is run.

Log File Location

You can also set the location where log files are stored. You can change this location by typing a new path in the field, or by using the browse button to select a new location.


View Preferences
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

These settings allow you to customize the Advanced Application interface.

Automatically refresh the file view

Allows you to have the file browser view automatically refreshed at set intervals. Intervals can be selected from the drop-down list. This option is set to off by default.

Show pop-up descriptions for the view windows

When enabled, pop-up tooltips will be show in the file browser and job list windows. This option is set to on by default.

Select full row in the file browser list view

Highlights the entire row when a selection is made in the detailed list view of the file browser. This option is set to off by default.


Creating Jobs
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

An empty job is created by default when you open File Conversion Center, ready to add items such as files, folders, and web addresses to the job list.

A job can consist of any number of files, folders, and web addresses. These items can be added to the job list in many ways, such as using the File Browser Panel to find and add jobs, dragging files onto the application from the Windows file explorer or reading them from an import file.

· Creating a New Job
· Adding Files and Folders to a Job
· Adding Web Addresses to a Job
· Importing Job Items From a Text File


Creating a New Job
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

For information on the various job properties you can set, see Setting Job Properties.

If you have turned off the Show job properties wizard on new job in the General Preferences tab, the job properties wizard will not be displayed, and job properties will be taken from the Default profile. See Working With Job Profiles for more information on profiles.

To create a new job:

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBFileNew |  | CTRL + N | File - New Job
1. Click File - New Job, or use the toolbar icon.
2. Save or discard the previous job as required.
3. Follow the steps in the wizard to set the job properties.

Note

You can also open a previously-saved job to work with; see Opening Saved Jobs for more information on opening jobs.


Adding Files and Folders to a Job
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Files and folders can be added to a job by using any one of the methods outlined below.

Add Using the Add Selected Command

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBAddItem |  | INSERT | Edit - Add Selected to Job
1. In the list view, select the files and folders you want to add to the job.
2. Add the selected items to the job using one of the following methods:
· Click the Add Selected button on the toolbar ( TBAddItem ).
· Click Edit - Add Selected to Job.
· Right-click the selected items, and click Add to Job.
· Press the INSERT key.

Add Using the Copy and Paste Commands

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBCopy | Copy | CTRL + C | Edit - Copy
TBPaste | Paste | CTRL + V | Edit - Paste
1. In the list view, select the files and folders you want to add to the job.
2. Copy the selected items to the clipboard using one of the following methods:
· Click the Copy button on the toolbar ( TBCopy ).
· Click Edit - Copy.
· Right-click the selected items, and click Copy from the context menu.
· Press CTRL + C.
3. Click inside the job list.
4. Paste the copied items to the job using one of the following methods:
· Click the Paste button on the toolbar ( TBPaste ).
· Click Edit - Paste.
· Right-click the job list, and click Paste from the context menu.
· Press CTRL + V.

Adding Using the Add File or Folder Command

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 | Add File or Folder |  | Edit - Add File or Folder
1. Click Edit - Add File or Folder.
2. Type the full path to the file or folder into the Item to Convert field in the job list panel.

Add Files Using Drag and Drop

To add files and folders using drag and drop from the file browser:

1. In the list view of the file browser, select the files and folders you want to add to the job.
2. Drag the selected files and folders to the job list.

Add Files by double-clicking

To add files by double-clicking from the file browser:

1. In the list view, double-click the files you want to add to the job.

Adding From the Windows Shell

To add files and folders from Windows Explorer:

1. In the external window, such as My Documents or My Computer, select the files and folders you want to add to the job.
2. Drag the selected files and folders to the job list.


Adding Web Addresses to a Job
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

In addition to adding files and folders (see Adding files and folders to a job), you can also add web addresses to a job.

Add Using the Add Web Address Command

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBAddURL | Add Web Address |  | Edit - Add Web Address
1. Click Edit - Add Web Address.
2. Type the full web address into the Item to Convert field.

Add Using the Copy and Paste commands

1. Select a web address in the address field of your web browser.

2. Click Edit - Copy.
3. Switch back to the File Conversion Center.
4. Click Edit - Paste.


Importing Job Items From a Text File
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

You can also add items to a job by importing them from a text file.

For example, you might have a text file that contains a listing of web addresses that you have compiled. By importing the text file, you do not need to individually add the items to the job list.

Your text file should consist of a list of files, folders, and web addresses, with each item on a separate line. For example, a properly-formatted text file containing two web addresses, two files, and a folder could look like this:

To import items into a job from a text file

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | Edit - Import from Text File
1. Click File - Import from Text File.
2. Locate the folder where the text file has been saved.
3. Select the text file.
4. Click Open.

As the text file is imported, each line of the text file is examined. Items without file extensions are assumed to be folders, and items beginning with web address indicators (such as http:// and www) are assumed to be web addresses.

Files and folders are checked to see if they exist. A file that does not exist is still added to the job and will be shown in red. A folder that does not exist will not be added to the job.

After the import is complete, a dialog box displays the number of items added to the list, as well as the number of items not added. You can click the View Failed List button to view the list of items that could not be added to the job list.


Modifying Jobs
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

You can modify the properties of the items you have added to the job list. You can also completely remove items from the job list.

· Modifying the Properties of Job Items
· Removing Items From a Job


Modifying the Properties of Job Items
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Items such as files, folders, and web addresses are added to the job list with basic default values. In most cases, these defaults will be sufficient for your job.

The default values for each of these items are as follows:

 | Enable | Item to Convert | Selection Filter | Include SubFolder(s) / SubItems(s)
File | On | Full path to file | n/a | n/a
Folder | On | Full path to folder | All Files(*.*) | Off
Web Address | On | Full web address | n/a | n/a

Modifying the enable status of a job item

When the Enable box is checked, the item is included in the job when processed. When this box is not checked, the item is ignored and not included in the job when processed. This allows you to skip items in the job without having to actually remove them from the job list.

Note

You can use the Enable Selected and Disable Selected commands in the Edit and context menus to quickly enable or disable all selected items in the job list.

Modifying the name of a job item

Job item names can be edited directly in the job list by selecting the item row and clicking the job item name. The item name is highlighted and a flashing caret cursor is placed at the end of the text. From here, you can edit the text as you would in any text editor.

You can also select the item name for editing by right-clicking on the item’s row in the job list, and clicking Edit Item in the context menu. Changing a job item’s name can change the type of input it represents. The properties of the job item may be reset to their default values.

For example, editing a job item with a file name of C:\Data\MyDoc.doc to read C:\Data\ will change that job item from a file to a folder, and folder default properties for the Selection Filter and Include Subfolder(s) / Subitem(s) fields will be applied. The Enable status does not change, and maintains the properties of the file.

The following table summarizes what happens when you change the type of an item in the job list:

Item | Change Action | Result
File | File | Only the file that the job item represents has changed. All other properties remain the same.
 | Folder | The job item now represents a folder. The Enable status remains the same. The Selection Filter and Include Subfolder(s) / Subitem(s) properties are now set to folder defaults.
 | Web Address | The job item now represents a web address. All other properties remain the same.
Folder | File | The job item now represents a file. The Selection Filter and Include Subfolder(s) / Subitem(s) properties are no longer applicable. The Enable status remains the same.
 | Folder | Only the folder that the job item represents has changed. All other properties remain the same.
 | Web Adress | The job item now represents a web address. The Selection Filter and Include Subfolder(s) / Subitem(s) properties are no longer applicable. The Enable status remains the same.
Web Address | File | The job item now represents a file. All other properties remain the same.
 | Folder | The job item now represents a folder. The Selection Filter and Include Subfolder(s) / Subitem(s) properties are now set to folder defaults. The Enable status remains the same.
 | Web Adress | Only the web address that the job item represents has changed. All other properties remain the same.

Modifying the inclusion status of a job item

The job item's inclusion status is displayed as a small box, with or without a checkmark. Clicking in the small box with the left mouse button will toggle the checkmark on and off. When the box is checked, the folder's subfolders will be searched for matching files, and all matching files will be added to the job when it is run. When the box is not checked, only the files in the folder itself that match the filter properties will be added to the job when it is run.

The Include Subfolder(s) / Subitem(s) property applies only to folders. When this property is set to on for a folder, all subfolders of that folder are searched for files that match the filter properties. This is useful when you want to convert all the files saved in a particular tree; using this property, you do not need to add each folder individually.

Modifying the filter properties of a job item

This property applies only to folders. Since a folder can contain files of many types, this property allows us to include only certain file types in the job. By default, all file types are included. Files are filtered by the file extension.

When the job is run, and a folder item is processed, all of the files in that folder that match the filter property list are included in the job. All other files are ignored. To change the file types that are included in a folder item, click the drop-down list control in the Selection Filter field.

When this control is clicked, a list of all file types is displayed beneath the cell. This list is built dynamically from the extensions of the files as they are encountered. A basic list of the most common file extensions is preset upon installation, and this list is added to as new file types that can be converted are encountered. See Supported Input File Types for more information.

By default, the *.* option is checked, meaning File Conversion Center will try to convert all the files in the folder. Any file in the folder that can be opened and printed by one of the Required Applications will be processed and its extension added to the Selection Filter list.

To filter what files in the folder will be included in the job, check the appropriate file extension in the Selection Filter checklist. To the left of each file extension item is a small square. If the square has a checkmark inside, any files in the folder who match that file extension type will be included in the job.

For example, to filter the folder above to process only Word documents (*.doc) and HTML files(*.html), you would put a check beside the doc item, and the html item. Checking any other item in the list automatically removes the check for the *.* item at the top of the list.

To remove file types from the filter, position the mouse pointer over the square and click the left mouse button. The checkmark will disappear. To add a file type that has been removed, click in the empty square with the left mouse button to toggle the checkmark back on.

Alternatively, you can use the up and down arrow keys to move the selection rectangle through the list, and the SPACEBAR to toggle the selected item between checked and unchecked.

Press the ENTER key or click outside the list to close the drop-down list and save any changes made to the filter. The text displayed in the Selection Filter column for this folder item will change to display only the files types checked in the drop-down list. Pressing the ESC key will cancel any changes.


Removing Items From a Job
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

If you no longer want certain files, folders, or web addresses to be included in the job, you can completely remove them from the job list.

Removing Items from a Job

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBDeleteItem | Remove Selected from Job | DELETE | Edit - Remove Selected from Job
1. Select the rows containing the items you want to remove from the job.
2. Remove the items using one of the following methods:
· Click the Remove Selected button on the toolbar.
· Click Edit - Remove Selected from Job.
· Right-click the selected items, and click Remove Selected from Job on the context menu.
· Press DELETE.


Setting Properties and Running Jobs
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Once you have added files, folders, and web addresses to the job, and edited item properties as desired, you can set your job properties and run your job.

· Setting Job Properties
· Running Jobs

General Job Options

· Job Type
· Intended File Use
· Image Resolution
· Image Color
· Image Output Option
· Image File Format
· Save Location
· Printer Selection

Output Specific Job Options

· TIFF Compression and Fill Order
· PDF Security and Encryption
· PDF Password Security
· PDF Compression

Adanced Job Options

· Advanced Options - Crop
· Advanced Options - Trim and Rotation
· Advanced Options - Page Size and Image Position

Job Settings Summary

· Properties Summary


Setting Job Properties
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center provides a wizard-style interface that allows you to set file, color, and image properties for your job.

To set job properties for a job

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBJobProp |  |  | Edit - Job Properties
1. Click Edit - Job Properties.
2. Follow the steps in the wizard to set the job properties.


Job Type
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

There are three types of jobs - Convert Only, Print Only and Convert and Print.

Convert Only

All items in the job are converted to the chosen format. If this option is chosen, the printer selection screen is not applicable, and skipped.

Print Only

All items in the job are sent to a printer. You can select more than one printer. If this option is chosen, all other screens in the wizard are not applicable, and skipped. The files are printed as if they had been loaded into their respective applications and manually sent to the printer.

Convert and Print

This option combines the above two options. The items are converted as specified, and sent to the desired printer(s).


Intended File Use
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

How you need to use the file can help you determine which type of file to create. For instance, TIFF images are often used for archiving while PDF files are commonly used to publish, or share documents.

Archiving

This is the default setting for new jobs. Files created for archiving are suitable for use in most archiving programs. Note that File Conversion Center determines the optimal palette for each outputted image (black and white, 256 colors, or true color - whichever is less) when the Archiving option is selected. By counting the number of colors in each file, File Conversion Center is able to save images in the most efficient format without affecting image quality. When this option is chosen, the file format is set to TIFF.

Publishing

This option allows you to create non-searchable Adobe® PDF documents with full encryption support suitable for publication. As well, if you select this option you will also be able to set PDF security options for encryption level, permissions, and passwords. When this option is chosen, the file format is set to PDF.

Faxing

Files created for faxing use the CCITT Group3 (1D) specification and are compatible with most fax software. When creating images for faxing, you are not presented with the color or resolution property pages. An image for faxing is always created in black and white, and is set at 204 x 196 dpi. Image file formats for faxable images are limited to TIFF and ZSoft DCX for multi-page fax images, and TIFF, ZSoft PCX, and Windows Bitmap for serial fax images. The default file format for this option is TIFF.

Displaying in a Web Browser

This option creates files suitable for display in a web browser. When creating images for web browsers, you are not presented with the resolution or image output option property pages. An image created for display in a browser is always created at 60 dpi, and always serialized (since a web browser cannot display multi-page images). You can create images in one of the four most popular Internet image formats - JPEG, Windows Bitmap, CServe Portable Network Graphics, and Graphics Interchange Format. The default file format for this option is JPEG.

Displaying on Screen

This option creates files suitable for viewing with standard image viewers. The images are created at 100 dpi, and always serialized (since most image viewing applications do not handle multi-page images). You can create images as single page TIFF images, Windows Bitmap files, or JPEG files. The default file format for this option is JPEG.

Custom Use

This option allows you to customize all properties. If you select Custom Use and set your file format to TIFF you will be able to set TIFF compression options. If you select Custom Use and enable the Advanced Options checkbox you will be able to set crop, trim & auto-rotate, and page size and image position options. As well, if you select Custom Use, enable the Advanced Options checkbox, and set your file format to PDF you will be able to set PDF compression options.


Image Resolution
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The image resolution options allow you to set the image resolution to High (600 dpi), Medium (300 dpi), or Low (200 dpi). The higher the image resolution, the longer the conversion will take. However, higher resolutions also result in sharper images with more detail.

If you have set the intended file use to Custom Use, you will also be able to select from additional custom image resolution options Fax (204x196 dpi), Screen (100 dpi), and Browser (60 dpi).

Note

You cannot select an image resolution option if you have set the intended file use to Faxing, Displaying in a Web Browser, or Displaying on Screen. In these cases the resolution is pre-set and this screen is skipped.


Image Color
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The color options allow you to convert your files to Black and White or Color images. You can also select the Optimize option, which creates the outputted image using the minimum amount of required colors (based on the number of colors in the original file). The optimizing option increases conversion time, but may result in a smaller outputted file. Image quality is not affected.

When converting to black and white, you can enable the Use built-in black and white support checkbox to reduce memory consumption and speed up the conversion process, however use of this feature may negatively affect image quality.


Image Output Option
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

On this screen, you can choose to create multi-page (one file) or serialized (one file per page) output.

One Image file per file processed

This option will create a single file with one or more pages for every file converted.

As an example, if you converted a four-page Microsoft Word document called Work.doc into a multi-paged TIFF image you would create a single image file called Work.tif with four pages.

One image file per page of the file processed

If you choose the serialized option, the files are created using the name of the original file (appended with a page number), and are saved to the save location that you select later in the wizard.

For example, if you converted a four-page Microsoft Word document called Work.doc into serialized TIFF images, you would create four different image files called Work_0001.tif, Work_0002.tif, Work_0003.tif, and Work_0004.tif.

Note

If you have set the intended file use to Displaying in a Web Browser, or Displaying on Screen, this screen is not applicable and is skipped.


Image File Format
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The file format that will produce optimal results for the job is pre-selected on this screen based upon the options chosen on previous screens. Other alternative file formats are also given. These formats are also compatible with the options chosen on previous screens. You can change the file format by selecting a new format from the list box.

Multipaged Image Formats

If you have chosen One image per file processed (or multipaged output) from the Image Output Option screen, you will be presented with the following image formats to create.

Serialized Image Formats

If you have chosen One image file per page of the file processed (or serialized output) from the Image Output Option screen you, will be presented with the following image formats to create.

Note

If you have chosen Archiving or Publishing as your Intended File Use this job property screen is skipped. In these cases, this screen is not applicable as Archiving always creates TIFF files and Publishing always creates a PDF files.


TIFF Compression and Fill Order
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The TIFF compression options allow you to select the specific compression methods to use on different types of outputted TIFF image files.

The Advanced Monochrome option (sometimes also known as fill order) allows you to select the order in which bits are stored within a byte when writing image data to the file. This option is used generally with fax format TIFF files.

· Fill MSB to LSB - When storing in most significant bit to least significant bit (MSB to LSB) fill order, bits are stored starting at the high-order bit of each byte, with successive bits stored at the next-highest bit until the byte is filled.
· Fill LSB to MSB - when storing in LSB to MSB fill order, bits are stored in reverse, starting at the low-order bit of each byte. LSB to MSB fill order is recommended only when dealing with black and white images, and with the CCITT Group 3 1D compression method.

Note

This screen will only appear if you have set the Intended File Use as Custom Use and have selected TIFF as your Image File Format. If these options have not been chosen, this screen is skipped.


Advanced Options Crop
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Cropping is analogous to scissors that cut away sections of paper; in this case, File Conversion Center removes portions of the image and leaves a remaining visible area that is smaller than the original. To have File Conversion Center automatically crop margins, see the Advanced Options - Trim and Rotation feature.

Crop the image as specified

Select this checkbox to enable the cropping feature.

Units

Allows you to choose what unit of measure to use when entering the cropping area. You can choose between one-hundredths (0.01) of an inch, or in tenths (0.1) of a millimeter.

Size of Cropped Area

The following properties allow you to specify the remaining size of the cropped area, or the visible area.

· Left edge starts / Top edge starts - enter the left and/or top edge of the document where the remaining visible area begins
· Width of visible area / Height of visible area - enter in the width and height of the remaining visible area.

Note

This screen will only appear if you have set the Intended File Use as Custom Use and selected the Enable Advanced Options checkbox. If these options have not been chosen, this screen is skipped.

Sample Use of the Cropping Feature

To remove the 1-inch page margins of 8.5x11 inch document, you can do the following:

1. Enable the cropping option by checking the Crop the image as specified checkbox.
2. Set Units as 0.01 inches.
3. Enter 100 (one inch) for both the Left edge starts and the Top edge starts setting.
4. Enter 650 (six and one-half inches) for the Width of visible area setting.
5. Enter 900 (nine inches) for the Height of visible area setting.


Advanced Options Trim and Rotation
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Trimming is similar to cropping, except that the File Conversion Center will automatically remove all blank, or white areas, to the left, right, top, and bottom of the image by locating the positions of color (non-white) pixels within the image. This feature only works with white pixels.

Rotation can only be applied to landscape pages and will rotate the page 90° counter-clockwise.

Trim Options

Check the appropriate box to trim the document along that side.

Rotation Options

Check this box if you want landscape pages to be automatically rotated 90° counter-clockwise.

Note

This screen will only appear if you have set the Intended File Use as Custom Use and selected the Enable Advanced Options checkbox. If these options have not been chosen, this screen is skipped.


Advanced Options Page Size and Image Position
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The page size and image position options allow you to copy each page of the document to a larger or smaller page and choose where to position the original page on the new page size.

Change page size and position the image as specified

Check this box if you want to copy the image to a new "page" of a different size.

Units

Allows you to choose what unit of measure to use when entering the cropping area. You can choose between one-hundredths (0.01) of an inch, or in tenths (0.1) of a millimeter.

Width of output page / Height of output page

Enter the width and height of the new page onto which the image is copied.

Left edge starts / Top edge starts

Specify where top and left corner of the existing image will be located on the new page. The default settings of 0/0 indicate the top left corner of the new page. The image will be aligned on the new page according to these coordinates.

Horizontal Alignment / Vertical Alignment

Specify how the image is both horizontally and vertically aligned on the new page according to its left and top edge.

Note

This screen will only appear if you have set the Intended File Use as Custom Use and selected the Enable Advanced Options checkbox. If these options have not been chosen, this screen is skipped.

Sample Use of the Page Size and Image Position Feature

As an example of this feature, you could use this with the Advanced Options Crop feature to take an 8.5x11 page, crop it down to a 4x4 inch section in the middle and then automatically center the 4x4 image onto a 6x6 page.

1. On the Advanced Options – Crop screen:

a. Set Units as 0.01 inches.
b. Enter 225 (850 – 400 divided by 2) for the Left edge starts setting.
c. Enter 350 (1100 – 400 divided by 2) for the Top edge starts setting.
d. Enter 400 (4 inches) Width of visible area and the Height of visible area settings.
2. On the Advanced Options – Page Size and Positioning screen:

a. Set Units as 0.01 inches.
b. Enter 100 (600 - 400 divided by 2 )for the Left edge starts and the Top edge starts settings.
c. Enter 600 (6 inches) for Width of output page and the Height of output page settings.
d. Set Left for Horizontal Alignment.
e. Set Top of Vertical Alignment.


PDF Security
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

PDF files can be created with or without security. Creating a secure PDF allows you to restrict what can be done with the contents of the file. For instance, you can allow people to read and print the file but not be able to copy any of the text or images out of the file.

Supported security options consist of two different levels of encryption, the ability to control what the viewer can do with PDF file, and two levels of password protection.

Use PDF Security

Select this checkbox to enable PDF security when creating PDF files.

Encryption Level

There are two Encryption options available that determine what version of Acrobat is needed to view the file.

· 40-bit encryption - resulting PDF files can be opened in Acrobat 3.0 and later versions.
· 128-bit encryption - resulting PDF files can be opened in Acrobat 5.0 and later versions.

Allow Users to

Depending on what you want viewers to be able to do with the PDF file you create, different permissions can be set to restrict what can and cannot be done.

· copy text and graphics - viewers will be able to select and copy the contents, such as text and images.
· print the document - viewers will be able to print the PDF document.
· change the document - viewers will be able to change the PDF, including inserting, deleting and rotating pages, adding or editing form fields, and document signing.
· add or change comments and form fields - viewers will be able to add and edit form fields and comments only; pages cannot be added or removed.

Note

You can only modify PDF security options if you have selected PDF as your file format. In all other cases, this screen is not applicable, and skipped.


PDF Password Security
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

There are two levels of password protection that can be set – one for opening the PDF (also known as the document open password), and one for making changes or modifying the PDF (also called the permissions password).

Note

There is no way to recover a password from a PDF document. Store your passwords in a safe place, or keep a non-password protected copy of the file as back-up in case you forget the passwords.

Password Settings

If the document open password is set, anyone opening the PDF will have to type in the password you specify.

With the permission password (change document) set, this password is needed to change the security settings or to modify permissions on the document, such as whether content copying or form field editing is allowed.

If both passwords are set, either password will open the PDF file, but only the permissions password will allow you to change the permissions on the PDF.

Note

You can only modify PDF security options if you have selected PDF as your file format. In all other cases, this screen is not applicable, and skipped.


PDF Compression
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The PDF compression options allow you to change the compression method to used to compress Text and Line Art, Color Images, Indexed Images, Greyscale Images, and Monochrome Images in the PDF document.

Compression methods, with the exception of JPEG compression, do not affect the image quality but they do affect the document size. Different methods of compression work better on different types of images. You may need to experiment with the compression methods to find the best balance between the size of the PDF file and the quality of the images in the document.

When JPEG is chosen as the compression method for color, indexed or grayscale images, you can choose between Low Quality, Medium Quality and High Quality JPEG compression. A lower quality image will take less disk space to store, but a higher quality image will look better.

Below is a guideline to help you decide which compression methods to use with your document.

Document Type | Compression Type
Document contains photographic quality images, such as pictures from a digital camera. | JPEG compression; the higher the JPEG Image Quality factor, the larger file will be. A higher Image Quality factor will produce a better quality image.
Document contains images containing few colors or large solid areas of color, such as images of graphs and pie charts. | LZW, Run Length, or ZIP compression
Document contains screen shots of dialogs and computer application windows. | ZIP compression

Use Compression

Select this checkbox to enable compression when creating PDF files.

ASCII format

Store the PDF file in ASCII format. This can create a larger file.

Compression Methods Per Image Type

Choose the compression method to use for each image type.

Image

Compression Methods

Text and Line Art
· None
· LZW
· Run Length
· ZIP

Color Images

Indexed Images

Grayscale Images
· None
· Low Quality JPG
· Medium Quality JPG
· High Quality JPG
· LZW
· Run Length
· ZIP

Monochrome Images
· None
· CCITT Group 3 1D
· CCITT Group 3 2D
· CCITT Group 4


Save Location
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Select where you want to save the new files.

Save images in same location as original file

This is the default option for files; converted files are placed in the same location as the original files.

Save images in this location

If you want to place the converted files in a different location, you can type in the desired path, or use the browse button to choose a location. If you want to re-create the original directory structure at the new location, enable the Maintain directory structure when including subfolders checkbox.

Save images created from web addresses in this location

Converted web addresses are saved by default in the My Documents folder. If you want to store the converted files in a different location, you can type in the desired path, or use the browse button to choose a location.


Printer Selection
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Use this screen to select the printer(s) to which you want to send the job items.

Choosing Printers

A printer can be selected by clicking on the box to the left of the printer name. To deselect a printer, click on the box again to remove the checkmark.

Note

This property screen will only appear if you have chosen Print Only or Convert and Print from the Job Type property screen.


Properties Summary
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This screen displays a summary of the settings chosen for the current job.

You can return to the job property screens by selecting Cancel or select OK to keep the properties as shown in the summary.


Running Jobs
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Once you have set your job properties, you are ready to run your job. For information on the various job properties you can set, see Setting job properties.

Running a Job

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBJobRun |  | CTRL + R | Convert - Run Job

1. Click Convert - Run Job or use the toolbar icon.
2. While the conversion job is running, a dialog box containing progress bars and information about the job appears on your screen.
3. ConversionProgressDlg

Viewing Job Results

Once the job is complete, you can click the View Results button to view information about the job results. When viewing the job results, double-clicking on any file in the list will open that file.

From this dialog you can also launch the log file viewer by clicking Operations – View Log File; see Viewing Job Log Files for information on the log file viewer. You can also use this dialog box to export the list of converted files to a text file.

If any files failed to convert the View Failed List button will be enabled and you can click this button to view the list of items that could not be converted.

To save a list of the files that failed to convert into a text file click the Save Failed Items button.


Viewing Job Log Files
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Once you have run a job, you can use the log file viewer to see a log containing the job results. A short summary of the conversion settings used is shown, then a listing for each file showing when it started, the converter used, the output file (or error message if the file could not be converted) and the time the file was completed.

Viewing Log Files

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | View - Log File
1. You can access the log file viewer by clicking View - Log File in the application menu.
2. This window displays the log file for the currently-loaded job. If no log file exists, an error message is displayed instead.

The log file viewer application menu contains the following items:

· Log - Save As - allows you to save a copy of the log file to another location
· Log - Clear Log - allows you to delete the current contents of the log file
· Log - Close - allows you to close the log file viewer

· Edit - Find - allows you to search the text of the log file
· Edit - Copy - allows you to copy the current selection to the clipboard

· View - Refresh - allows you to refresh the log file

You can set the location where log files are stored and whether you want to overwrite previous log files. For more information, see Logging Preferences in the Setting application preferences section.


Working With Job Profiles
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

File Conversion Center allows you to create job profiles (predefined sets of job properties) and apply them to new and existing conversion jobs. You can also import and export job profiles. Job profiles are also used to populate the 'Convert To' shell context menu items.

· Working With the Job Profiles Editor
· Applying Job Profiles
· Importing and Exporting Job Profiles


Working With the Job Profiles Editor
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

You can create, edit, delete, and copy job profiles using the Job Profiles Editor. As well, you can view a summary of each profile, and select the profile to use as the default for new jobs.

You can also use the Job Profiles Editor to select the profiles you want to display in the Convert To context menu (the menu that appears when you right-click on a folder or supported file type in the Windows Explorer shell). Using this context menu, you can run a conversion job on selected files or folders directly from Windows Explorer.

Note that File Conversion Center comes with several built-in job profiles geared to tasks such as archiving and faxing; these profiles can be used as a starting point for creating your own, new profiles, or edited and saved as desired. You can view information about these built-in profiles by selecting them from the Job Profiles list, and clicking Summary.

Viewing the List of Job Profiles

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | Tools - Job Profiles Editor
1. Click Tools - Job Profiles Editor.

Create a Job Profile

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | Tools - Job Profiles Editor
1. Click Tools - Job Profiles Editor.

2. Click New to bring up the Job Profile Settings dialog.

a. Type a name for the profile in the Name box.
b. Type a comment to associate with the profile in the Comment box (maximum 255 characters).
c. Using the Filter folders by drop-down list, enable the checkbox for each file type you want included when converting folders in this profile.
d. If you want the profile to appear in the Convert To context menu, enable the Show profile on context menu as checkbox, and type a name in the adjacent box (maximum 50 characters).
e. If you want subfolders converted in this profile, enable the Include subfolders when converting folders checkbox.
f. Click Next.
3. Complete the job profile as desired using the wizard. See Setting Job Properties for more information about the properties that can be set.

Edit a Job Profile

1. Click Tools - Job Profiles Editor.
2. Select the profile you want to edit from the Job Profiles list.
3. Click Edit.
4. Edit the job profile as desired using the wizard. See Setting Job Properties for more information about the properties that can be set.

Delete a Job Profile

1. Click Tools - Job Profiles Editor.
2. Select the profile you want to delete from the Job Profiles list.
3. Click Delete.

Create a Copy of a Job Profile

1. Click Tools - Job Profiles Editor.
2. Select the profile you want to copy from the Job Profiles list.
3. Click Copy.

View the Summary for a Job Profile

1. Click Tools - Job Profiles Editor.
2. Select the profile for which you want to view the summary from the Job Profiles list.
3. Click Summary.

Set a Job Profile as the Default

1. Click Tools - Job Profiles Editor.
2. Select the profile you want to set as the default from the Job Profiles list.
3. Click Set As Default.

Display a Job Profile in the 'Convert To' Shell Context Menu

1. Click Tools - Job Profiles Editor.
2. Enable the checkbox beside the profile you want to display in the context menu.

Remove a Job Profile from the 'Convert To' Shell Context Menu

1. Click Tools - Job Profiles Editor.
2. Disable the checkbox beside the profile you want to remove from the context menu.

Set the Job Profile Display Order in the 'Convert To' Shell Context Menu

1. Click Tools - Job Profiles Editor.
2. Select the profile whose display order you want to change.
3. Click Move Up or Move Down.


Applying Job Profiles
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

You can apply a selected job profile to your current job using the Apply Job Profile command.

Please note that using the Apply Job Profile command on a job overwrites the existing job properties, which cannot be recovered.

Apply a Job Profile to Your Current Job

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Apply Job Profile
1. Click File - Apply Job Profile.
2. Select the profile you want to apply from the Choose Profile list.

3. Click OK.


Importing and Exporting Job Profiles
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

You can both import and export File Conversion Center job profiles. Imported profiles are added to the bottom of the list in the Job Profiles Editor. All job profile files are saved with the file extension .FCP.

How to Import a Job Profile

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Import Job Profile
1. Click File - Import Job Profile.
2. Locate the folder where the job profile file has been saved.
3. Select the job profile file.
4. Click Open.

How to Export a Job Profile

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Export Job Profile
1. Click File - Export Job Profile.
2. Choose the job profile you want to export.

3. Click OK.
4. Locate the folder where you want to save the job profile file.
5. Type a file name for the job profile file.
6. Click Save.


Saving and Opening Jobs
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

If you want to reuse the job you have created at a later date, you can save the job description as a file on your computer. When you want to run the job again, you can locate and open the job file.

· Saving Jobs
· Opening Saved Jobs


Saving Jobs
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

You can use either the Save Job or the Save Job As command to store your job for later use.

Save a Job

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  | CTRL + S | File - Save Job
1. Click File - Save Job.
2. Locate the folder where you want to save the job.
3. Type a file name for the job. All jobs will end with the .fcc6 extension.
4. Click Save.

Save a Modified or Changed Job

1. Click File - Save Job.

Save a Job with a Different Name

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Save Job As
1. Click File - Save Job As.
2. Locate the folder where you want to save the job.
3. Type a new name for the job.
4. Click Save.


Opening Saved Jobs
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

If you want to run a previously-saved job, you can use the Open Job command to retrieve the job file.

Open a Saved Job

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBFileOpen |  | CTRL + O | File - Open Job
1. Click File - Open Job.
2. Locate the folder where the job file has been saved. All saved jobs (files with the extension .fcc6) will be listed, as well as jobs with file extensions .fcc5 and .fcc4 from previous version of File Conversion Center.
3. Select the job file.
4. Click Open.


Working With the Command Line
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

In addition to using the application interface and the context menu, you can also run conversion jobs from the system command line.

warning

IMPORTANT Command Line Changes from Earlier Versions

The latest version of File Conversion Center, version 6.0, is now available as either a Standard Edition or a Professional Edition version.

The Standard Edition does not support running conversions unattended using the command line switches /Q, /X and /N. These options are only available in the Professional Edition.

If you have the Standard Edition and use these command line options in a unattended fashion, such as in a service, a scheduled task or or other non-interactive mode the conversion will fail and an error message will be written to the Application log in the Windows Event Log.

Then command line now also returns an error code that can be used when calling File Conversion Center from a batch file. See Command Line Error Codes.

File Conversion Center Standard Edition

The command line input format is:

PNFCC6.EXE

/R [/H] [/J=jobfile] [/P=profile] [/I=importfile]

[/O=outputdir] [/F=filterlist] [/S=0|1] [/M=0|1]

[/L=logfile,a|o] [item1 item2 . . .]

If you need to to have the command line not return until the job is complete, use this command line instead:

DOSFCC6.EXE

/R [/H] [/J=jobfile] [/P=profile] [/I=importfile]

[/O=outputdir] [/F=filterlist] [/S=0|1] [/M=0|1]

[/L=logfile,a|o] [item1 item2 . . .]

File Conversion Center Professional Edition

The command line input format is:

PNFCC6.EXE

/Q or /R [/X] [/H] [/N] [/J=jobfile] [/P=profile] [/I=importfile]

[/O=outputdir] [/F=filterlist] [/S=0|1] [/M=0|1]

[/L=logfile,a|o] [item1 item2 . . .]

If you need to to have the command line not return until the job is complete, use this command line instead:

DOSFCC6.EXE

/Q or /R [/X] [/H] [/N] [/J=jobfile] [/P=profile] [/I=importfile]

[/O=outputdir] [/F=filterlist] [/S=0|1] [/M=0|1]

[/L=logfile,a|o] [item1 item2 . . .]

Command Line Reference

Switch | Description
/Q | Professional Edition only. Allows you to run a conversion job silently (with no graphical interface). The job is created and run as specified by the other command line switches. This switch will override the /R switch.
/R | Allows you to run a conversion job and display only the conversion progress dialog box. The job is created and run as specified by the other command line switches. The /Q switch will override this switch.
/X | Professional Edition only. This option only applies when running with the /R option. If this option is specified, the conversion progress dialog box is shown as the file(s) are converted and automatically closes when the conversion process is complete.
/H | Displays a dialog box containing short descriptions of the command line switches. All other switches are ignored.
/N | Professional Edition only. Allows you to suppress all error message dialog boxes.
/J=jobfile | Allows you to load and run a specified job file. The profile information contained in the job file replaces the default profile information. The job file must be in the current directory, or the fully-qualified path must be supplied; relative paths are not supported. If the job file name contains spaces, it must be enclosed in quotes.
/P=profile | Allows you to specify a profile to use for the conversion job. When specifying a profile, use the profile name listed in the Job Profiles Editor, not the short profile name listed in the shell context menu. This switch will override any settings contained in the job file specified by the /J switch. If the profile name contains spaces, it must be enclosed in quotes. Profile names are case sensitive.
/I=importfile | Allows you to load a text file containing a list of files, folders, and web addresses, and convert the specified items. This switch can be repeated as required. The import files must be in the current directory, or the fully-qualified path must be supplied; relative paths are not supported. If the import file name contains spaces, it must be enclosed in quotes.
/O=outputdir | Allows you to specify the directory where you want to store converted files. This directory must be supplied as a fully-qualified path; relative paths are not supported. This switch will override any settings supplied by the /J and /P switches. If the output directory path name contains spaces, it must be enclosed in quotes.
/F=filterlist | Allows you to specify the file types that will be included in the job when processing folders selected for conversion. The file extensions must be separated by commas with no spaces. This switch will override any settings supplied by the /J and /P switches.
/S=0|1 | Allows you to specify whether you want to convert files contained in the subfolders of folders included in the job. This switch will override any settings supplied by the /J and /P switches.
/M=0|1 | Allows you to specify whether you want to maintain the directory structure when converting subfolders of folders included in the job. This switch will override any settings supplied by the /J and /P switches.
/L=logfile,a|o | Allows you to specify the name of the log file to which to write job information, and/or the directory in which the log file will be saved. If no directory is specified, the log file is created in the default log files directory. The directory path must be fully-qualified; relative paths are not supported. Adding ,a to this switch allows you to append the information to an existing log file, while adding ,o allows you to overwrite an existing log file. If neither ,a or ,o are added, the application default for this option is applied. The file extension for the created log file will always be .log.
item1 item2 . . . | Allows you to specify files, folders, and web addresses to convert during the job. Files must be in the current directory, or the fully-qualified path must be supplied; relative paths are not supported. If a file or folder name contains spaces, it must be enclosed in quotes. Web addresses must be preceded with www., http://, or https:/.


Command Line Examples
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The following are examples of the File Conversion Center command line functionality.

File Conversion Center Standard Edition

PNFCC6.EXE /R /J=ReportsJob.fcc6

Runs the job file ReportsJob.fcc6 with the conversion progress dialog box, using the profile information contained in the job file.

PNFCC6.EXE /R /J=SalesReports.fcc6 /P=Screen(BMP) /O="c:\saved images"

Runs the job file SalesReports.fcc6 with the conversion progress dialog box, using the profile information contained in the Screen(BMP) profile, and saving converted files to the c:\saved images output directory.

PNFCC6.EXE /R /J=SalesReports.fcc6 /P=Screen(BMP) /F=doc,wri,txt /S=0

Runs the job file SalesReports.fcc6 with the conversion progress dialog box, using the profile information contained in the Screen(BMP) profile. The filter options specified in the profile are superceded by the filter options doc,wri,txt, and no subfolders are included in the job.

PNFCC6.EXE /R /P=Screen(BMP) /I="c:\sales docs.txt" /I=d:\webpages.txt

Imports the files c:\sales docs.txt and d:\webpages.txt, and with the conversion progress dialog box runs a job consisting of all listed, supported files from the two import files and using the profile information in the Screen(BMP) profile.

File Conversion Center Professional Edition

PNFCC6.EXE /R /X /J=ReportsJob.fcc6

Runs the job file ReportsJob.fcc6 with the conversion progress dialog box, using the profile information contained in the job file. The progress dialog is automatically closed when the job is complete. If the job is canceled by a user, the progress dialog remains on screen.

PNFCC6.EXE /Q /J=ReportsJob.fcc6 /P=Archive(TIFF)

Runs the job file ReportsJob.fcc6 silently, using the profile information contained in the Archive(TIFF) profile.

PNFCC6.EXE /Q c:\mydocs\yearend.doc c:\salesdoc

Runs a silent job consisting of the document c:\mydocs\yearend.doc and all supported files in the c:\salesdoc directory, using the default profile.

PNFCC6.EXE /Q /P=Screen(BMP) /I="c:\sales docs.txt" /I=d:\webpages.txt

Imports the files c:\sales docs.txt and d:\webpages.txt, and runs a silent job consisting of all listed, supported files using the profile information in the Screen(BMP) profile.


Command Line Error Codes
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

When running conversion jobs on the command line, the MS-DOS ERRORLEVEL variable is set upon return this error level.

You can extract the error code as follows:

PNFCC6.EXE /Q /N /J="C:\FCCTest\Job.fcc6"

echo %ERRORLEVEL%

Error Code | Value | Description
EXITCODE_SUCCESS | 0 | The conversion ran successfully.
EXITCODE_FAIL | 1 | The conversion failed. One or more of the documents failed to convert.
EXITCODE_FAILED_INITIALIZATION | 2 | The application could not be initialized.
EXITCODE_INVALID_PARAMETERS | 3 | Invalid parameters were specified.
EXITCODE_PROFESSIONAL_VERSION_ONLY | 4 | Command line arguments /Q, /N or /X were used. These options are only available in the professional version.
EXITCODE_INVALID_LICENSE | 5 | The license is invalid.
EXITCODE_EXPIRED_TRIAL | 6 | The trial period has expired.
EXITCODE_FCC_PRINTER_NOT_FOUND | 7 | The PEERNET File Conversion Center printer is not installed.
EXITCODE_USER_NEEDS_MANAGE_PRINTER_PRIVS | 8 | Access to the printer is denied. Manage Printers privileges is required on the File Conversion Center printer.
EXITCODE_COULD_NOT_RUN_JOB | 9 | The job could not be run.
EXITCODE_INVALD_LOG_FILE | 10 | An invalid log name was given for the /L parameter.
EXITCODE_COULD_NOT_LOAD_JOB_PROFILE_MGR | 11 | Could not load job profile manager.
EXITCODE_COULD_NOT_LOAD_DEFAULT_PROFILE | 12 | Could not find a default profile.
EXITCODE_COULD_NOT_LOAD_PROFILE | 13 | Could not load the job profile passed in through the /P parameter.
EXITCODE_COULD_NOT_LOAD_JOB | 14 | Could not find job file passed in using the /J parameter.
EXITCODE_INVALID_OUTPUT_DIRECTORY | 15 | The output directory passed using the /O parameter is invalid or cannot be accessed.
EXITCODE_INVALID_FILE_FILTER_LIST | 16 | Invalid filter list passed using the /F parameter.
EXITCODE_INVALID_SUBFOLDER | 17 | The argument passed to the recurse subfolder parameter, /S, is invalid.
EXITCODE_INVALID_MAINTAIN_FOLDER_STRUCTURE | 18 | The argument passed to the maintain directory structure parameter, /M, is invalid.
EXITCODE_COULD_NOT_FIND_IMPORT_FILE | 19 | Could not find import file passed in using the /I parameter.
EXITCODE_FAILED_LOADING_FILES_FROM_CMD_LINE | 20 | Could not find the items listed on command line.


Command Reference
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The topics in this section provide descriptions for the various menu and keyboard commands present within the application.

· File Menu Commands
· Edit Menu Commands
· View Menu Commands
· Convert Menu Commands
· Tools Menu Commands
· Help Menu Commands

For information about the commands available from the toolbar, see Application toolbar.


File Menu Commands
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Menu Item | Keyboard | Description
New Job | CTRL + N | Allows you to create a new job.
Open Job | CTRL + O | Allows you to open a previously-saved job.
Save Job | CTRL + S | Allows you to save a job.
Save Job As | - | Allows you to save a job for the first time.
Import from Text File | - | Allows you to import items into a job from a text file.
Apply Job Profile | - | Allows you to apply a selected job profile to the current job.
Import Job Profile | - | Allows you to import a job profile.
Export Job Profile | - | Allows you to export a job profile.
Recent Files List | - | Allows you to open recently-accessed job files.
Exit | - | Allows you to exit the application.


Edit Menu Commands
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Menu Item | Keyboard | Description
Add Selected | INSERT | Allows you to add the currently selected item to the job.
Remove Selected | DELETE | Allows you to remove the currently selected item from the job.
Add Web Address | - | Allows you to add a web address to the job.
Add File or Folder | - | Allows you to add a file or folder to the job.
Job Properties | - | Allows you to set and view the properties of the current job.
Undo | CTRL + Z | Allows you to undo the previous action.
Cut | CTRL + X | Allows you to cut the current selection to the clipboard.
Copy | CTRL + C | Allows you to copy the current selection to the clipboard.
Paste | CTRL + V | Allows you to paste the clipboard's contents back into the application.
Enable Selected | - | Allows you to enable all selected items in the job list.
Disable Selected | - | Allows you to disable all selected items in the job list.
Select All | CTRL + A | Allows you to select all items in the current view.
Invert Selection | CTRL + I | Allows you to select all deselected items, and deselect all selected items.
Clear Selection | - | Allows you to deselect all items.


View Menu Commands
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Menu Item | Keyboard | Description
Toolbar | - | Allows you to view or hide the toolbar, and choose size and label options.
Status Bar | - | Allows you to view or hide the status bar.
Refresh | F5 | Allows you to refresh the tree and list views of the file browser.
Large Icons | - | Allows you to display files and folders as large icons.
Small Icons | - | Allows you to display files and folders as small icons.
List | - | Allows you to display files and folders in a list.
Details | - | Allows you to display files and folders in columns along with properties.
Arrange Icons |  | Allows you to arrange the list view icons by name, type, size, or date.
Jump to Location | CTRL + J | Allows you to jump to the location of the currently selected file or folder.
Jump to Parent Folder | - | Allows you to jump to the parent folder of the currently selected folder.
Log File | - | Allows you to view job log files.
File Properties | ALT + ENTER | Allows you to view the properties of the currently selected file.


Convert Menu Commands
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Menu Item | Keyboard | Description
Run Job | CTRL + R | Allows you to run the job.


Tools Menu Commands
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Menu Item | Keyboard | Description
Job Profiles Editor | - | Allows you to manage your job profiles.
Preferences | - | Allows you to view and change your application preferences.


Help Menu Commands
No contents entries on this page
Go to previous topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Menu Item | Keyboard | Description
Help Topics | F1 | Allows you to view Help topics.
User Guide | - | Allows you to view the File Conversion Center User Guide.
License | - | Allows you to run the License Wizard.
About File Conversion Center | - | Allows you to view information about this application.


Choose Job Profile
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box allows you to either select a job profile to apply to the current job, or export a selected job profile to a file.

For more information on applying job profiles, see Applying Job Profiles.

For more information on exporting job profiles, see Importing and Exporting Job Profiles.


Convert - Run Job
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to run the job.

For more information on this topic, see Running jobs.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBJobRun |  | CTRL + R | Convert - Run Job


Converter Bin Settings
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

On this screen, type the name you want to use for the converter bin, and select the settings you want to use when converting folders.

For more information on this topic, see Creating converter bins.


Menu Item Settings
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

On this screen, type the name you want to use for the menu item, and select the settings you want to use when converting folders.

For more information on this topic, see Working with the shell context menu.


Create Converter Bin
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box allows you to create a converter bin on the desktop.

For more information on this topic, see Creating converter bins.


Customize Converter Bin
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box allows you to customize the settings of your converter bin.

For more information on this topic, see Creating converter bins.


Edit - Add File or Folder
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to add a file or folder to the job.

For more information on this topic, see Adding files and folders to a job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBAddItem |  | INSERT | Edit - Add Selected to Job
TBCopy | Copy | CTRL + C | Edit - Copy
TBPaste | Paste | CTRL + V | Edit - Paste
 | Add File or Folder |  | Edit - Add File or Folder


Edit - Add Selected to Job
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to add the currently selected item to the job.

For more information on this topic, see Adding files and folders to a job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBAddItem |  | INSERT | Edit - Add Selected to Job


Edit - Add Web Address
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to add a web address to the job.

For more information on this topic, see Adding web addresses to a job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBAddURL | Add Web Address |  | Edit - Add Web Address


Edit - Clear Selection
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to deselect all items.

For more information on this topic, see File browser.


Edit - Copy
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to copy the current selection to the clipboard.

For more information on this topic, see Adding files and folders to a job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBCopy | Copy | CTRL + C | Edit - Copy


Edit - Cut
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to cut the current selection to the clipboard.

For more information on this topic, see Adding files and folders to a job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBCut | Cut | CTRL + X | Edit - Cut


Edit - Disable Selected
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to disable all selected items in the job list.

For more information on this topic, see Modifying the properties of job items.


Edit - Enable Selected
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to enable all selected items in the job list.

For more information on this topic, see Modifying the properties of job items.


Edit - Invert Selection
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to select all deselected items, and deselect all selected items.

For more information on this topic, see File browser.


Edit - Job Properties
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to set and view the properties of the current job.

For more information on this topic, see Setting job properties.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBJobProp |  |  | Edit - Job Properties


Edit - Paste
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to paste the clipboard's contents back into the application.

For more information on this topic, see Adding files and folders to a job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBPaste | Paste | CTRL + V | Edit - Paste


Edit - Remove Selected from Job
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to remove the currently selected item from the job.

For more information on this topic, see Removing items from a job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBDeleteItem | Remove Selected from Job | DELETE | Edit - Remove Selected from Job


Edit - Select All
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to select all items in the current view.

For more information on this topic, see File browser.


Edit - Undo
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to undo the previous action.


Failed Conversion Items
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box displays a list of the items that could not be converted in the current job.

For more information on this topic, see Running jobs.


Failed Import Items
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box displays a list of the items that could not be added to the job list.

For more information on this topic, see Importing job items from a text file.


File - Apply Job Profile
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to apply a selected job profile to the current job.

For more information on this topic, see Applying job profiles.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Apply Job Profile


File - Exit
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to exit the application.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Exit


File - Export Job Profile
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to export a job profile.

For more information on this topic, see Importing and exporting job profiles.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Export Job Profile


File - Import from Text File
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to import items into a job from a text file.

For more information on this topic, see Importing job items from a text file.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | Edit - Import from Text File


File - Import Job Profile
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to import a job profile.

For more information on this topic, see Importing and exporting job profiles.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Import Job Profile


File - New Job
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to create a new job.

For more information on this topic, see Creating a new job.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBFileNew |  | CTRL + N | File - New Job


File - Open Job

No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to open a previously-saved job.

For more information on this topic, see Opening saved jobs.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBFileOpen |  | CTRL + O | File - Open Job


File - Recent Files List
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to open recently-accessed job files.

For more information on this topic, see Opening saved jobs.


File - Save Job
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to save a job.

For more information on this topic, see Saving jobs.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  | CTRL + S | File - Save Job


File - Save Job As
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to save a job for the first time.

For more information on this topic, see Saving jobs.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
 |  |  | File - Save Job As


Help topics
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Welcome to File Conversion Center

Supported Input File Types

Supported Output File Types

Working With the Application

Setting Application Preferences

Creating a New Job

Modifying Jobs

Saving and Opening Jobs

Setting Properties and Running Jobs

Working With Job Profiles

Working With the Shell Context Menu

Creating Converter Bins

Viewing Job Log Files

Working With the Command Line

Command Reference


Help - About File Conversion Center
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view information about this application.

For more information on this topic, see Legal notices.


Help - Help Topics
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view Help topics.


Help - License
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to run the License Wizard to activate your product or to see your activation status.

Information on each of the screens in the License Wizard can be obtained by pressing the screen's specific Help button.


Help - User Guide
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view the File Conversion Center User Guide.


Import Results
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box displays the number of items added to the job list, as well as the number of items not added.

For more information on this topic, see Importing job items from a text file.


Job Profile Settings
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box allows you to begin the process of creating or editing job profiles.

For more information on this topic, see Working with the Job Profiles Editor.


Job Profiles Editor
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box allows you to manage your job profiles.

For more information on this topic, see Working with the Job Profiles Editor.


Log - Clear Log
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to delete the current contents of the log file.

For more information on this topic, see Viewing job log files.


Log - Close
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to close the log file viewer.

For more information on this topic, see Viewing job log files.


Edit - Copy
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to copy the current selection to the clipboard.

For more information on this topic, see Viewing job log files.


Edit - Find
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to search the text of the log file.

For more information on this topic, see Viewing job log files.


Log - Save As
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to save a copy of the log file to another location.

For more information on this topic, see Viewing job log files.


View - Refresh
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to refresh the log file.

For more information on this topic, see Viewing job log files.


Missing Applications
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box displays the name of the application which is required to be installed on your system to convert the listed file.

For more information on this topic, see System requirements. For information on enabling or disabling this dialog box, see Setting application preferences.


Modify or Delete Selection
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box allows you to select the desktop converter bin or 'Convert To' menu item you want to modify or delete from the list, then complete your task using the wizard.

Note

You can launch the PEERNET File Conversion Center User Guide by clicking the User Guide button on the desktop interface.


Opening saved jobs
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Opening saved jobs

If you want to run a previously-saved job, you can use the Open Job command to retrieve the job file.

To open a saved job

1. Click File - Open Job.
2. Locate the folder where the job file has been saved.
3. Select the job file.
4. Click Open.


Operations - Close
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to close the View Results dialog box.


Operations - Export File List
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to export the list of converted files to a text file.


Operations - View Log Details
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to launch the log file viewer.


Tools - Job Profiles Editor
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to manage your job profiles.

For more information on this topic, see Working with the Job Profiles Editor.


Tools - Preferences
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view and change your application preferences.

For more information on this topic, see Setting application preferences.


View - Arrange Icons - By Date
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to arrange the list view icons by date.


View - Arrange Icons - By Name
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to arrange the list view icons by name.


View - Arrange Icons - By Size
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to arrange the list view icons by size.


View - Arrange Icons - By Type
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to arrange the list view icons by type.


View - Change View
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to change your current icon view.

For more information on this topic, see File browser.


View - Details
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to display files and folders in columns along with their properties.

For more information on this topic, see File browser.


View - File Properties
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view the properties of the currently selected file.


View - Jump to Location
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to jump to the location of the currently selected file or folder.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBJumpToLoc | Jump to Location | CTRL + J | Edit - Jump to Location


View - Jump to Parent Folder
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to jump to the parent folder of the currently selected folder.

Toolbar | Context Menu | Keyboard Shortcut | Application Menu
TBGoToParent |  |  | Edit - Jump to Parent Location


View - Large Icons
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to display files and folders as large icons.

For more information on this topic, see File browser.


View - List
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to display files and folders in a list.

For more information on this topic, see File browser.


View - Log File
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view job log files.

For more information on this topic, see Viewing job log files.


View - Refresh
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to refresh the tree and list views of the file browser.


View Results
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This dialog box allows you to view information about the job results, and launch the log file viewer. You can also use this dialog box to export the list of converted files to a text file.

See Viewing job log files for information on the log file viewer.


View - Small Icons
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to display files and folders as small icons.

For more information on this topic, see File browser.


View - Status Bar
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view or hide the status bar.

For more information on this topic, see Application status bar.


View - Toolbar - Large Icons
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to display large icons in the application toolbar.


View - Toolbar - Show Text Labels
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view or hide text labels on the toolbar.

For more information on this topic, see Application toolbar.


View - Toolbar - Show Toolbar
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to view or hide the toolbar.

For more information on this topic, see Application toolbar.


View - Toolbar - Small Icons
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to display small icons in the application toolbar.


Window - Close
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to close the application window.


Window - Close Button
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to close the application window.


Window - Maximize
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to maximize the application window.


Window - Maximize / Restore Button
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to either maximize or restore the application window, depending on your current window setting.


Window - Minimize
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to minimize the application window.


Window - Minimize Button
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to minimize the application window.


Window - Move
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to move the application window to a new location.


Window - Restore
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to restore the application window to its previous size.


Window - Size
No contents entries on this page
This is the first topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Allows you to change the size of the application window.